@use '../components/menu';

.menu-no-content {
  display: flex;
  height: menu.$menu-button-height;
  justify-content: center;
  align-items: center;
}

.mat-mdc-menu-panel.user-drop-down-menu {
  border-radius: 0;
}
